/* Localized versions of Info.plist keys */

CFBundleName = "Bildschirmschoner starten";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Bildschirmschoner starten";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Bei dieser Aktion wird der Standard-Bildschirmschoner auf den von der vorherigen Aktion übergebenen Computern gestartet.";
